Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:21:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My orders .i ask and beg the deligent that i cnt pick at 5pm...
I can pick at 7pm .bcis of my situation here at the house of my boss. Thy didnt allow me to go out or talk somebody. So i ask him that please wait me or talk to centrepoint to dlver at 7pm.but the dligrnt didnt like.he saud NO I WILL RETURN YOUR ORDER...
Im so sad an upset.i really love and needs those items i order.please help me. I need to pic my order at 7pm or 9pm .thank u so much mam sir https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351882